/**
jQuery UI Autocomplete Plugin Styling
=====================================
**/
.ui-autocomplete {
    list-style: none;
    overflow: auto;
    overflow-x: hidden;
    z-index: 1000;
    width: 158px;
    margin: 0;
    padding: 0;
}

.ui-autocomplete-loading {
    background-color: transparent;
    background-image: url('data:image/gif;base64,R0lGODlhGQAZAIQAACQmJJSWlMzOzOzu7GRiZLy+vNze3Hx+fPz6/NTW1HR2dMTGxFRWVKSmpPT29GxqbOTm5IyOjDw6PJyanNTS1PTy9GRmZMTCxOTi5ISChPz+/Nza3MzKzP///wAAAAAAACH/C05FVFNDQVBFMi4wAwEAAAAh+QQJCQAdACwAAAAAGQAZAAAF6mAnjqIDJViXKU1KvuRAXcWVdAygExxMapua8JbT6Q4OX8exoDmJRmMEpjEgKs1C7WaJAh4IB4IUpGiwC4xD00FgJpLv9bIZDZxmsa8SqGBpFSIUQhcuSkscQhRLTgULY4dtjRcOGFo0hpGWQhgJjZCRjEMGFBQCCWyhHRoJphQGqrGkpqixrKUCBgmESaoIjRuWTpmHwjVqjY+hTEIFSYOcy1kXAiJ3NXmgJAgGZ1mBImXeaWur3E1mWHUj3N7AHYMXeGepJEyTNxw0zcQjQIQFbgjApw2GjCEd9NUQMCDWEgwbYG1A0QtGCAAh+QQJCQAaACwAAAAAGQAZAIQkJiScmpzMzszs7uxkYmTc3ty8vrz8+vx8fnzU1tTExsQ8Ojz09vR0cnTk5uSkoqTU0tT08vTk4uTEwsT8/vyMiozc2tzMysw8Pjx0dnT///8AAAAAAAAAAAAAAAAAAAAF6aAmjiLjJJJmJQ5Dvu8ATcaUaMJEQwNMUpaa8HYR0iwHn4ahoDlvOaOhAKMUDpGmoXaDCGsQiiRCCoazCgmDoqEcCk0BcIEYDZxhRhL2ngMAFyJeTilKIgUYfwAES04GCnuGAwuKABISWzSFhiIBlQ8JjpGcEpUNBRAQAglsnCIHDQSyFa61h6mrra4UCbgFCUYutQeOFpiEtsc1ao6QrkxfLl5Cm0pMTgIid2AUej59WTRkImYUaGpsbnATZwoWJOBaRxqDeOa6I9dGRDRf1T9BHEFxZGMUDBlDNFzA1sMWAwkWqKxQoyQEACH5BAkJABsALAAAAAAZABkAhCQmJJyanMzOzOzu7FxeXNze3Ly+vPz6/Hx+fDw6PNTW1MTGxPT29HRydOTm5CwqLKSipNTS1PTy9GRiZOTi5MTCxPz+/IyKjDw+PNza3MzKzP///wAAAAAAAAAAAAAAAAXv4CaOIuMo1JYpDkO+7xBVRqVsQkVHA0xamZrwphHSMgffhrGgOW85o6EAsxQOkqahdosIaxELw0IKhrMLynhjORSaAks2Mxo4w4wkzC3WSkReTilKJUU7S04GC3qEB4kVDBRbNIOEIpI0BhQKiYyWDIkKBRERAgpkliIWpAIRVKmwG6Olp7EHDRO5FwpGLrAODwDCDZg1lZYBwsIQoEKLqQMYAMEPVF5Cxz4FCcoEInZgYp4jfBncDxojZnILaWttbxVh5ggkfFmJdIF3Vn8vTI+IZMr0qkqQUDgeIbEkY8gGDU4E9IgVKQOVFWqUhAAAIfkECQkAHAAsAAAAABkAGQCEJCYknJqczM7M7O7sZGJk3N7cvL68VFJU/Pr8fH581NbUxMbEPD489Pb0dHZ05ObkLCospKKk1NLU9PL0bGps5OLkxMLEVFZU/P78jI6M3NrczMrM////AAAAAAAAAAAABfMgJ45i8ygVpylPQ77vIFmGpXCCRUsDTGKamvC2EdI0CB+nsaA5bzmjoQDDFBCTpqF2kwhrEkwDQwqGs4vKmINBFJoCTFYzGjjDjSTMLdZORF5OKUolRTtLTgYLeoQIiRYNFVs0g4QikjQGFQqJjJYNiQoFEhICCmSWIhikAhJUqbAco6WnsRgKrAUKRi6wjkIamDWVlsIWaomLqUxfLl5CxD5MTgIidmBinnUBDaA0fyJmcgtpawgPAQwAFFgLdCN8WYl0BBAA9+vd2ktaTxwH+PBlUAJEyo0LAOzdSwBOiYwh//AR2BBrSQUNVBI4iBBtRAgAIfkECQkAGwAsAAAAABkAGQCEJCYklJaUzM7M7O7sZGJkvL683N7c/Pr8PDo81NbUdHJ0xMbEpKak9Pb05ObkfH58LCosnJqc1NLU9PL0xMLE5OLk/P78PD483NrcdHZ0zMrM////AAAAAAAAAAAAAAAABfPgJo5i4yTVhiVOQ77vIFEFlWwCRUsDTFqYmvCmEdIwB9+msaA5bzljwQCzGA6TZqF2kwhrEkvDQgqGs4vKeGM5GJoCSxYzGjjDjSTMLdZORF5OKUolRTtLTgULeoQHiRQNFVs0g4QikjQFFQmJjJYNiQkGEhICCWSWIhakAhJUqbAbo6WnsRYJrAYJRi6wjkIYmDWVlsIUaomLqUxfLl5CxD5MTgIidmAWFT17BnJ+I2ZACAgRDkltFU1nC3QjfBgIAPIQDxvPd3KoJBXx8vIKODJlegVjwoN5/zYYmoTEkgYC8wBquLMNVgUGCgKoQNELRggAIfkECQkAHQAsAAAAABkAGQCEJCYknJqczM7M7O7sZGJkfH583N7cvL68/Pr8dHJ01NbUxMbEPDo89Pb0bGpsjIqM5ObkLCospKKk1NLU9PL0ZGZk5OLkxMLE/P78dHZ03NrczMrMjI6M////AAAAAAAABflgJ45iAylWpylQQ77vMF3HpXTCRU8DTGKamvC2EdI0CF+nsaA5bznjwQDDGBCU5qF2mwhrE0wDQwqGswvLuINBGJoCTFYzGjjDjSTMLdZSRF5OKUolRTtLTgcLeoQIiRcNFls0g4QikjQHFgqJjJYNiQoGExMCCmSWIhikAhNUqbAdDwS0CZ6EGAqsBhkAvgAQsQiTBxoSvhEAAbEWiRYGyb4MPZYIC0YuBL8Ry59aBxMiG78ECHk+fFk0fyIFAA5YC2lrbW8XZwt0IxQP8Yl0gYTgubXkWiYbHTYkqvFqT5BQOA4WI0hCRg2Ehi4IYAcrEgoVKFz4CAEAIfkECQkAGwAsAAAAABkAGQCEJCYknJqczM7M7O7sZGJk3N7cfH58vL68/Pr81NbUdHJ0xMbE9Pb05ObkjIqMPDo8pKKk1NLU9PL0bGps5OLkxMLE/P783NrcdHZ0zMrMjI6M////AAAAAAAAAAAAAAAABe3gJo4i0yTUdiUNQ77vEFVHlWxCRUcDTFqXmvCWEdIuCN+GsaA5bznjoQBjaBCS5qF2iwhrEQvDQjIAJozsgjLeWBCFpsCSvYwygPwEm4TBxVoSIgR5eQFKIwxFOxsFhQAPPYgbCE41DBCPh5MiFF8UGI8NnCIIRgkOBKoKfZwWEbACVKSkBbEJZKQWCbEFCUYupJVCF55OKaTGNWyWC61KTF8uXkLIiExOAiIDTmEMzyN/WTSCIkFhamxkb3EV6At24QV0WkcbXjpgdLkk2KcbGWh8UgJEChRLNsDFwHeASDZJpBhQuEBlBRslIQAAIfkECQkAGwAsAAAAABkAGQCEJCYklJaUzM7M7O7sZGJkvL683N7c/Pr8dHZ01NbUxMbEPDo8pKak9Pb05ObkfH58nJqc1NLU9PL0bG5sxMLE5OLk/P78fHp83NrczMrMPD48////AAAAAAAAAAAAAAAABfDgJo5ixSDBhiVOQ75vRgD0tAkUVUQDTDYPmtAWKRR0lITFtzEshLVb7ng0wCyGA0YDvWyK1J2lsRxhxJjFAlI5bCyHii5ikSgwowGSbpD44nUKOn5fVBQVTCMNgkcCGw1IBQpuiRsHkRQNFUY6iJUlnAUVCZGUn5BUCQYREQJKnyIWCa0RVrCwq62vsLKsAgYJhi6wl1QYm0ien8hHFag6k6cKYS5gndJIjht6R3QNpiQHBoGDZmJ2Cs5LcAaCdHZ4I+LkxoVTFO9lP4xICRsZOsIoe2HhTCR/OAwlAAdjQBEd/gA26nFLEwYrK5wxCQEAOw==');
    background-position: 90% 50%;
    background-repeat: no-repeat;
    background-size: 20px 20px;
}

.ui-autocomplete.ui-front {
    border: 1px solid #cdd3d6;
}

.ui-autocomplete .ui-menu-item {
    margin: 0;
    background-color: #ffffff;
}

.ui-autocomplete .ui-menu-item > a {
    display: block;
    border-top: 1px solid #cdd3d6;
    padding: 3px 6px;
    cursor: pointer;
}

.ui-autocomplete .ui-state-hover,
.ui-autocomplete .ui-state-focus {
    border-radius: 0;
    background-color: #00702b;
    color: #ffffff;
}



/**
searchform jQuery generated span element
----------------------------------------
**/
.searchform .ui-helper-hidden-accessible {
    display: none;
}